unit uIEditorEtiquetasContactosPreview;

interface

uses
  uEditorPreview, uBizContactos, uEtiquetasContactosReportController;

type
  IEditorEtiquetasContactosPreview = interface(IEditorPreview)
  ['{270D1825-A4A4-4480-BBBA-6DD464ACAD3C}']
  end;


implementation

end.
